## libjavascript-minifier-xs-perl 0.09

=== debian/changelog ===
libjavascript-minifier-xs-perl (0.09-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:16:19 +0100

libjavascript-minifier-xs-perl (0.09-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
    Closes: #708020

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Use debhelper 9.20120312 to get all hardening flags.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Add lintian override for hardening-no-fortify-functions.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 19:24:46 +0200

libjavascript-minifier-xs-perl (0.09-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Add build-dependendency on libmodule-build-perl (>= 0.350000).

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Upped standards version to 3.9.1
  * Upped debhelper version and compat level to 8
  * Simplified perl dependency
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 04 Nov 2010 09:13:58 +0000

libjavascript-minifier-xs-perl (0.06-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release (closes: #546625).

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2009 22:30:00 +0200

libjavascript-minifier-xs-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #531139)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 16 Jun 2009 02:48:13 -0700
