=== debian/watch ===
version=3
https://metacpan.org/release/JavaScript-Minifier-XS/   .*/JavaScript-Minifier-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
