## libjavascript-minifier-xs-perl 0.11

=== debian/changelog ===
libjavascript-minifier-xs-perl (0.11-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:44:51 +0000

libjavascript-minifier-xs-perl (0.11-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * New upstream release.
  * Update build dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Update lintian override for multiarch path.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 12:57:08 +0200
