=== debian/control ===
Source: libjavascript-minifier-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libmodule-build-perl (>= 0.420000)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjavascript-minifier-xs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjavascript-minifier-xs-perl.git
Homepage: https://metacpan.org/release/JavaScript-Minifier-XS
Testsuite: autopkgtest-pkg-perl

Package: libjavascript-minifier-xs-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: XS based JavaScript minifier
 JavaScript::Minifier::XS is a JavaScript "minifier"; its designed to remove
 un-necessary whitespace and comments from JavaScript files, while also not
 breaking the JavaScript.
 .
 JavaScript::Minifier::XS is similar in function to JavaScript::Minifier, but
 is substantially faster as its written in XS and not just pure Perl.
