## libjavascript-minifier-xs-perl 0.13

=== debian/changelog ===
libjavascript-minifier-xs-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Add build dependency on libtest-diaginc-perl.
    Used during tests, if AUTOMATED_TESTING is et (as in autopkgtest's smoke
    test).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jan 2021 04:33:13 +0100

libjavascript-minifier-xs-perl (0.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 0.12.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 13.
  * Update build dependencies.
  * Enable all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Dec 2020 21:24:30 +0100
