=== debian/control ===
Source: libjavascript-minifier-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-diaginc-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjavascript-minifier-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjavascript-minifier-xs-perl.git
Homepage: https://metacpan.org/release/JavaScript-Minifier-XS
Rules-Requires-Root: no

Package: libjavascript-minifier-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: XS based JavaScript minifier
 JavaScript::Minifier::XS is a JavaScript "minifier"; its designed to remove
 un-necessary whitespace and comments from JavaScript files, while also not
 breaking the JavaScript.
 .
 JavaScript::Minifier::XS is similar in function to JavaScript::Minifier, but
 is substantially faster as its written in XS and not just pure Perl.
