## libjavascript-minifier-xs-perl 0.15

=== debian/changelog ===
libjavascript-minifier-xs-perl (0.15-1build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:27:43 +0200

libjavascript-minifier-xs-perl (0.15-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:07:54 +0000

libjavascript-minifier-xs-perl (0.15-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:45 +0100

libjavascript-minifier-xs-perl (0.15-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:44:11 +0100

libjavascript-minifier-xs-perl (0.15-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:56:15 +0100

libjavascript-minifier-xs-perl (0.15-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:40 +0100

libjavascript-minifier-xs-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 01:02:21 +0200

libjavascript-minifier-xs-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update years of upstream copyright.
  * Drop unused lintian override (hardening-no-fortify-functions).
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 12:35:06 +0200
