=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libjavascript-minifier-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -8,7 +9,7 @@
                libtest-diaginc-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjavascript-minifier-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjavascript-minifier-xs-perl.git
 Homepage: https://metacpan.org/release/JavaScript-Minifier-XS
