=== debian/watch ===
version=4
https://metacpan.org/release/JavaScript-Minifier-XS   .*/JavaScript-Minifier-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
